Subject: GLOWBUGS digest 441

From: [email-masked]
Date: Sun, 9 Feb 1997 23:09:38 GMT

GLOWBUGS Digest 441

Topics covered in this issue include:

  1) Re: More on 70v Transformers
	by [email-masked] (michael silva)

----------------------------------------------------------------------

Date: Sun, 9 Feb 1997 15:05:04 -0800
From: [email-masked] (michael silva)
To: [email-masked]
Subject: Re: More on 70v Transformers
Message-ID: <[email-masked]>

Bob, W4AOS was wondering about the inductance of the RS 70 V 
transformer.  According to my Heathkit LCR meter it's about 8 H., plus 
another 10% or so with the secondary included.  An old Radio Handbook I 
have recommends as a detector load 25H for triode detectors and 250H 
min. for pentode detectors, so it's probably not going to give optimum 
results in this use, but OTOH 8H. resonates with a .005 uF cap at the 
nice CW audio frequency of 800 Hz, so perhaps it might make a good 
tuned detector load at that...  (I don't think I'd try this on an 
output stage because of the high voltages that would build up).

73,
Mike, KK6GM

------------------------------

End of GLOWBUGS Digest 441
**************************